@charset "utf-8";
/* CSS Document */

.overlayAlbum{
	position:fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	min-height: 100%;
	min-width: 100%;
	display: block;	
	background-color:#EB9F61;
	opacity: 0.7;
	z-index: 1000;
	visibility: hidden;	
}

.album{
	position: fixed;
	top: 5%;
	left: 10%;
	width: 80%;
	height: 90%;
	min-height: 90%;
	min-width: 80%;
	background-color:#37AA9B;
	opacity: 0.9;
	z-index: 1001;
	visibility: hidden;
	overflow-y: scroll;
	color: #FFF;
	overflow-x: none;
	overflow-y: scroll;
	text-align:center;
}

.closeAlbum{
	position:absolute;
	right: 0%;
	top: 1vw;
	width: 15vw;	
}

.albumLoaderGiv{
	position: absolute;
	width: 10%;
	height: 10%;
	min-height: 10%;
	min-width: 10%;
	left: 45%;
	top: 45%;	
}

.albumName{
	margin-top: 5vw;
	clear:both;
	font-size: 1.2vw;
	line-height: 2.0vw;	
	color: #FFF;
}

.albumPic{
	margin: 0;
	padding: 0;
	width: 15vw;
	height: 10vw;
	display: block;
	background-color:#999;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;	
}

.albumPics a{
	margin: 0;
	padding: 0;	
	width: 15vw;
	height: 10vw;
}

.album .albumPics{
	position:relative;
	width: auto;
	background: #006;
	margin: 0;
	text-align:center;
}

.album .video{
	float: left;
	margin-right: 0.5%;
	margin-left: 1%;
	margin-bottom: 1%;
	width: 37vw;	
	height: 50vh;
}

.albumPicsContainer{
	position:absolute;
	left: 50%;
	top: 0;
    margin-right: -50%;
    transform: translate(-50%, 10%);
	padding: 0;	
}
		
}
